### Function

# Gimp get_monitor_resolution

#### Declaration [src]

    gboolean
    gimp_get_monitor_resolution (
      gdouble* xres,
      gdouble* yres
    )

#### Description [src]

Get the monitor resolution as specified in the Preferences.

Returns the resolution of the monitor in pixels/inch. This value is taken from the Preferences (or the windowing system if this is set in the Preferences) and there’s no guarantee for the value to be reasonable.

#### Parameters

`xres`

  Type: `gdouble*`

  X resolution.

  The argument will be set by the function.

`yres`

  Type: `gdouble*`

  Y resolution.

  The argument will be set by the function.

#### Return value

Type: `gboolean`

TRUE on success.